
TextCritical.net - Task #421

Create 404 Page

10/20/2012 04:47 AM - Luke Murphey

Status: Closed Start date: 10/20/2012

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

Create a method for handling items that are not found. This isn't just a 404 page but also a page for handling books that could not be

found.

Associated revisions

Revision 118 - 11/06/2012 06:56 AM - Luke Murphey

Added a 404 page. Closes #421.

Revision 118 - 11/06/2012 06:56 AM - Luke Murphey

Added a 404 page. Closes #421.

Revision 113 - 11/06/2012 06:56 AM - Luke Murphey

Added a 404 page. Closes #421.

History

#1 - 11/06/2012 05:57 AM - Luke Murphey

http://webdesign.tutsplus.com/articles/user-experience-articles/improving-404-page-design/

http://support.google.com/webmasters/bin/answer.py?hl=en&answer=93641

#2 - 11/06/2012 07:23 AM - Luke Murphey

- % Done changed from 0 to 50

#3 - 11/06/2012 04:21 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 50 to 100

Applied in changeset r118.

Powered by TCPDF (www.tcpdf.org)

05/03/2024 1/1

http://webdesign.tutsplus.com/articles/user-experience-articles/improving-404-page-design/
http://support.google.com/webmasters/bin/answer.py?hl=en&answer=93641
https://lukemurphey.net/projects/ancient-text-reader/repository/revisions/118
http://www.tcpdf.org

